.container {
    font-family: Roboto, Arial, sans-serif;
    margin: 0 auto;
    /*width: 1366px;*/
    /*height: 768px;*/
    /*width: 100%;*/
    height: 100vh;
    background-image: url("../image/background.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.logo-image {
    float: left;
    position: relative;
    top: 49px;
    left: 155px;
    width: 46px;
    height: 44px;
    padding-right: 15px;
    background-image: url("../image/logo1.png");
    background-repeat: no-repeat;
}

.logo-text-milan {
    float: left;
    position: relative;
    top: 9px;
    left: 61px;
    width: 93px;
    font-size: 29px;
    line-height: 16px;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}

.logo-text-holiday {
    position: relative;
    top: 16px;
    left: -90px;
    font-size: 18px;
    line-height: 16px;
}

.logo-block:hover .logo-image {
    background-image: url("../image/logo2.png");
}

.logo-block:hover .logo-text-milan {
    color: #F26522;
}

.contacts-mail {
    position: relative;
    top: 58px;
    left: 939px;
    /*939=1000-46[logo-w]-15[padding-r]*/
    display: inline-block;
    text-align: right;
    font-size: 18px;
    line-height: 21px;
    color: white;
}

.mailto {
    font-size: 18px;
    line-height: 21px;
    color: white;
}

.contacts-phone {
    position: relative;
    top: 89px;
    left: 791px;
    /*791=1073-46[logo-w]-15[padding-r]-219[email-w]-2)*/
    display: inline-block;
    text-align: right;
    font-size: 18px;
    line-height: 21px;
    color: white;
}

.pictures-all {
    width: 309px;
    height: 202px;
    box-shadow: black 0 18px 18px 0;
}

.picture1-row1 {
    clear: both;
    float: left;
    position: relative;
    top: 99px;
    /*99=50+49*/
    left: 155px;
    text-align: center;
}

.pictures23-row1 {
    float: left;
    margin-left: 66px;
    position: relative;
    top: 99px;
    left: 155px;
    text-align: center;
}

.picture1-row2 {
    clear: both;
    float: left;
    position: relative;
    top: 191px;
    /*191=441-44[logo-h]-200[img-1]-6[img-border]*/
    left: 155px;
    text-align: center;
}

.pictures23-row2 {
    float: left;
    margin-left: 66px;
    position: relative;
    top: 191px;
    /*191=441-44[logo-h]-200[img-1]-6[img-border]*/
    left: 155px;
    text-align: center;
}

.pictures-text {
    position: relative;
    top: 18px;
    font-size: 18px;
    color: white;
}

.copyright-block {
    float: left;
    position: relative;
    top: 482px;
    /*482=732-44[logo-h]-200[img-1]-6[img-border]*/
    left: -530px;
    font-size: 12px;
    color: white;
}

.pictures-linear {
    padding: 3px;
    background-image: linear-gradient(to bottom, white, black);
}

.pictures-all:hover .pictures-text {
    color: #F26522;
    transition: 0.5s ease;
}

.overlay-block {
    position: absolute;
    bottom: -25px;
    height: 63px;
    width: 313px;
    opacity: 0;
    transition: 0.5s ease-in;
    background-color: #F26522;
    color: white;
}

.pictures-all:hover .overlay-block {
    opacity: 1;
    bottom: -3px;

}

.overlay-text1 {
    position: absolute;
    top: 11px;
    left: 21px;
    display: inline-block;
    width: 22px;
    height: 14px;
    text-align: left;
    font-size: 10px;
}

.overlay-text2 {
    position: relative;
    top: 6px;
    font-size: 20px;
    display: inline-block;
    width: 36px;
    height: 14px;
}

.overlay-text3 {
    position: relative;
    left: 164px;
    top: -20px;
    display: inline-block;
    width: 78px;
    height: 14px;
    font-size: 14px;
}

.pictures-all:hover .overlay-block:after {
    content: url("../image/vector.svg");
    position: absolute;
    right: 20px;
    bottom: 15px;
    }